namespace TD.SandDock
{
	public class DocumentClosingEventArgs : DockControlEventArgs
	{
		private bool a = false;

		public bool Cancel
		{
			get
			{
				return a;
			}
			set
			{
				a = value;
			}
		}

		internal DocumentClosingEventArgs(DockControl A_0, bool A_1)
			: base(A_0)
		{
			a = A_1;
		}
	}
}
